{ DATABASE testdb  delimiter | }

grant dba to "informix";



{ TABLE "informix".event_table row size = 68 number of columns = 10 index size = 0 }
{ unload file name = event00100.unl number of rows = 112 }

create table "informix".event_table 
  (
    event_id serial not null ,
    process_serial integer,
    cause_ref_id integer,
    subproc_serial integer,
    line_num char(7) not null ,
    down_start datetime year to minute not null ,
    down_end datetime year to minute,
    owner_userid char(10),
    event_category char(1),
    the_part char(20)
  );
revoke all on "informix".event_table from "public";



grant select on "informix".event_table to "public" as "informix";
grant update on "informix".event_table to "public" as "informix";
grant insert on "informix".event_table to "public" as "informix";
grant delete on "informix".event_table to "public" as "informix";
grant index on "informix".event_table to "public" as "informix";





 







 

